//
// FaceMatchData.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct FaceMatchData: Codable {

    public var faceId: Int
    public var facelistId: Int
    public var similarity: Decimal

    public init(faceId: Int, facelistId: Int, similarity: Decimal) {
        self.faceId = faceId
        self.facelistId = facelistId
        self.similarity = similarity
    }

    public enum CodingKeys: String, CodingKey { 
        case faceId = "face_id"
        case facelistId = "facelist_id"
        case similarity
    }

}
